tbb::internal::is_integral_impl< T > Struct Template Reference

Partial support for std::is_integral. More...

`#include <_template_helpers.h>`

Inheritance diagram for tbb::internal::is_integral_impl< T >:
Collaboration diagram for tbb::internal::is_integral_impl< T >:

## Static Public Attributes

static const bool | value = false

## Detailed Description

### template<typename T>
struct tbb::internal::is_integral_impl< T >

Partial support for std::is_integral.

Definition at line 68 of file _template_helpers.h.

## Member Data Documentation

## value

template<typename T>

const bool tbb::internal::is_integral_impl< T >::value = false

static

Definition at line 68 of file _template_helpers.h.

The documentation for this struct was generated from the following file:

- _template_helpers.h

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.